body {
  background: #3d3d3d;
  background-repeat: no-repeat;
  height: 100%;
  margin: 0;
  /* background-attachment: fixed; */
}

.floating-contact {
  position: fixed;
  bottom: 4rem;
  right: .5rem;
  z-index: 10;
  box-sizing: content-box;
  cursor: pointer;
}

html {
  scroll-behavior: smooth;
}

.banner-area {
  background: linear-gradient(180deg, #3d3d3d, rgba(52, 52, 52, 0.36));
  background-repeat: no-repeat;
  /* height: 32rem; */
  color: #fff;
  padding-bottom: 5rem;
}

.nav-area {
  width: 90%;
  margin: auto;
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
  max-width: 75rem;
}

.nav-logo {
  width: 12.5rem;
}

.logo-container h2 {
  font-family: "Baloo Paaji 2", "Judson", "Inter";
  margin: 0;
  color: #d2cfcf;
}

.logo-container {
  width: 20%;
  margin: auto 0;
  display: flex;
  text-decoration: none;
}

.nav-area nav {
  width: 70%;
  padding: 0.5rem;
  font-family: "Baloo Paaji 2", "Judson", "Inter";
}

.banner {
  background: linear-gradient(0deg, #474747, #3d3d3e);
  background-repeat: no-repeat;
  width: 90%;
  margin: auto;
  padding: 1rem 0 2.5rem 0;
  border-radius: 0.5rem;
  display: flex;
  flex-direction: column;
  max-width: 75rem;
}

.banner > h1 {
  font-family: "Baloo Paaji 2", "Judson", "Inter";
  color: #fff;
  font-size: 3rem;
  text-align: center;
  margin: 0 auto;
  padding: 2.5rem 0 0 0;
}

.nav-wrapper {
  width: 80%;
  text-align: right;
  display: flex;
  justify-content: space-between;
  float: right;
}

.nav-wrapper > a {
  text-decoration: none;
  color: #fff;
}

.nav-wrapper > a:hover {
  color: #f87e42;
}

.nav-area-wrapper.fixed-nav {
  background: #434141;
  position: fixed;
  width: 100%;
  box-shadow: #00b39f 1px -27px 57px;
  text-shadow: none;
  opacity: 95%;
  z-index: 1;
  transition: position 700ms linear, width 0.5s linear, opacity 0.5s linear;
}



.nav-area-wrapper {
  display: block;
  position: static;
  transition: position 700ms linear, width 0.5s linear, opacity 0.5s linear;
}

.fixed-nav > .nav-area {
  padding: 0;
}

.fixed-nav > .nav-area h2 {
  display: none;
}


a.active-link {
  color: #f87e42 !important;
}

.what-we-do {
  text-align: center;
  font-family: "Inter", sans-serif;
  color: #eae8e8;
}

section.ship-now-sec {
  background-color: #222222;
  padding: 1rem 0 0.5rem 0;
}

.ship-now-wrapper {
    display: flex;
    margin: 2rem 0 0 0;
}

#ship-now-button {
  margin: auto;
  border-radius: 5px;
  border: 1px solid #f87e42;
  background: #b76a3b;
  background-repeat: no-repeat;
  color: #fff;
  width: 13rem;
  padding: 0.5rem;
  font-size: 16px;
  font-family: "Baloo Paaji 2", "Judson", "Inter";
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

.nav-wrapper-mobile {
  visibility: hidden;
  background: #3d3d3d;
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  position: fixed;
  width: 100%;
  flex-direction: column;
  top: 0;
  z-index: 30;
  height: 100vh;
  text-align: center;
  opacity: 98%;
}

.nav-icon-mobile {
  display: none;
}

.nav-wrapper-mobile a {
  text-decoration: none;
  color: #fff;
  padding: 0.7rem;
}

.mobile-nav-link-wrapper {
  display: flex;
  flex-direction: column;
  height: 50%;
  font-family: "Inter";
  justify-content: center;
  width: 100%;
}

.mobile-cancel-icon-wrapper {
  width: 75%;
  margin: 0 auto 0 auto;
  position: relative;
  top: 4.5rem;
}

.mobile-cancel-icon {
  float: right;
  cursor: pointer;
}

.mobile-social-handle-wrapper {
  display: flex;
  justify-content: center;
}

.how-to-desktop-nav .nav-icon-active {
  display: none;
}

.shop-globally-desktop-nav .nav-icon-active {
  display: none;
}

.how-to-desktop-nav .nav-item:hover > .nav-icon-active {
  display: block;
}

.shop-globally-desktop-nav .nav-item:hover > .nav-icon-active {
  display: block;
}

.how-to-desktop-nav .nav-item-t:hover > .nav-icon-active {
  display: block;
}

.shop-globally-desktop-nav .nav-item-t:hover > .nav-icon-active {
  display: block;
}

.how-to-desktop-nav .nav-item:hover > .nav-icon {
  display: none;
}

.shop-globally-desktop-nav .nav-item:hover > .nav-icon {
  display: none;
}

.how-to-desktop-nav .nav-item-t:hover > .nav-icon {
  display: none;
}

.shop-globally-desktop-nav .nav-item-t:hover > .nav-icon {
  display: none;
}

.how-to-desktop-nav .nav-item.active > .nav-icon {
  display: none;
}

.shop-globally-desktop-nav .nav-item.active > .nav-icon {
  display: none;
}

.how-to-desktop-nav .nav-item-t.active > .nav-icon {
  display: none;
}

.shop-globally-desktop-nav .nav-item-t.active > .nav-icon {
  display: none;
}

.how-to-desktop-nav .nav-item.active > .nav-icon-active {
  display: block;
}

.shop-globally-desktop-nav .nav-item.active > .nav-icon-active {
  display: block;
}

.how-to-desktop-nav .nav-item-t.active > .nav-icon-active {
  display: block;
}

.shop-globally-desktop-nav .nav-item-t.active > .nav-icon-active {
  display: block;
}

.how-to-desktop-nav .nav-item.active {
  background: #383838;
  color: #eae8e8;
}

.shop-globally-desktop-nav .nav-item.active {
  background: #383838;
  color: #eae8e8;
}

.how-to-desktop-nav .nav-item-t.active {
  background: #383838;
  color: #eae8e8;
}

.shop-globally-desktop-nav .nav-item-t.active {
  background: #383838;
  color: #eae8e8;
}

/* how it works area */

.how-it-works {
  background: #eae8e8;
  width: 100%;
  height: auto;
  padding-bottom: 3rem;
}

.section-title h2 {
  color: #383838;
  text-align: center;
  font-family: "Baloo Paaji 2", "Judson", "Inter";
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 0;
}

.how-to-direction {
  font-family: "Inter", "Judson";
  display: flex;
  justify-content: center;
  font-size: 0.9rem;
  position: relative;
  top: 1rem;
  cursor: pointer;
}

.nav-area .nav-logo {
  width: 2.1rem;
  height: 2.8rem;
  margin-right: 0.2rem;
}

.how-to-desktop-nav .nav-item {
  display: flex;
  border-radius: 0.5rem;
  border: 1px solid #383838;
  padding: 1rem;
  align-items: center;
  cursor: pointer;
}

.shop-globally-desktop-nav .nav-item-t {
  display: flex;
  border-radius: 0.5rem;
  border: 1px solid #383838;
  padding: 1rem;
  align-items: center;
  cursor: pointer;
}

/* .how-to-desktop-nav .nav-item-t {
    display: flex;
    border-radius: 0.5rem;
    border: 1px solid #383838;
    padding: 1rem;
    align-items: center;
    cursor: pointer;
} */

/* .shop-globally-desktop-nav .nav-item-t {
    display: flex;
    border-radius: 0.5rem;
    border: 1px solid #383838;
    padding: 1rem;
    align-items: center;
    cursor: pointer;
} */

.how-to-desktop-nav .nav-item:hover {
  background: #383838;
  color: #eae8e8;
}

.shop-globally-desktop-nav .nav-item-t:hover {
  background: #383838;
  color: #eae8e8;
}

/* .how-to-desktop-nav .nav-item-t:hover {
    background: #383838;
    color: #EAE8E8;
} */

/* .shop-globally-desktop-nav .nav-item-t:hover {
    background: #383838;
    color: #EAE8E8;
} */

.how-to-wrapper {
  width: 90%;
  margin: auto;
  font-family: "Inter", "Judson";
  display: flex;
  justify-content: space-evenly;
  max-width: 90rem;
}

.how-to-desktop-nav {
  width: 30%;
  display: flex;
  flex-direction: column;
  height: 25rem;
  margin: auto;
}

.shop-globally-desktop-nav {
  width: 30%;
  display: flex;
  flex-direction: column;
  height: 25rem;
  margin: auto;
}

.how-to-desktop-nav .nav-item > .nav-text {
  padding-left: 0.5rem;
}

.shop-globally-desktop-nav .nav-item-t > .nav-text {
  padding-right: 0.5rem;
}

.nav-divider {
  border-right: 1px solid #383838;
  margin: 0 auto;
  flex-grow: 1;
}

.nav-icon-mobile {
  cursor: pointer;
}

.how-to-mobile-nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* padding-top: 4rem; */
}

.shop-globally-mobile-nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* padding-top: 4rem; */
}

.mobile-nav-title {
  position: relative;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  display: inline-block;
}

.mobile-nav-title-wrapper {
  margin-bottom: 1rem;
  overflow: hidden;
}

.mobile-navs {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex: 1;
  max-width: 27rem;
  position: relative;
  top: 1rem;
}

.mobile-nav-divider {
  border-bottom: 1px solid #bbbbbb;
  margin: auto 0;
  flex-grow: 1;
}

.mobile-truck {
  position: relative;
  top: 0.2rem;
}

.how-to-mobile-nav {
  display: none;
}

.shop-globally-mobile-nav {
  display: none;
}

.how-to-content {
  width: 50%;
  display: flex;
}

.how-to-content-2 {
  width: 50%;
  display: flex;
}


.how-to-content img {
  margin: auto;
}

.how-to-content-2 img {
  margin: auto;
}

.how-to-display {
  display: none;
  margin: auto;
  position: relative;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.how-to-display-2 {
  display: none;
  margin: auto;
  position: relative;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.how-to-content #choose-country {
  display: block;
}

.how-to-content-2 #choose-country {
  display: block;
}

.mobile-nav-item {
  cursor: pointer;
}

.mobile-nav-item-t {
  cursor: pointer;
}

.mobile-nav-divider.active {
  border-bottom: 1px solid #383838;
}

.mobile-nav-item > .active {
  display: none;
}

.mobile-nav-item-t > .active {
  display: none;
}

.mobile-nav-item.nav-active > .active {
  display: block;
}

.mobile-nav-item-t.nav-active > .active {
  display: block;
}

.mobile-nav-item.nav-active > .passive {
  display: none;
}

.mobile-nav-item-t.nav-active > .passive {
  display: none;
}

.mobile-nav-item.nav-active + .mobile-nav-divider {
  border-bottom: 2px solid #383838;
}

.mobile-nav-item-t.nav-active + .mobile-nav-divider {
  border-bottom: 2px solid #383838;
}

.how-to-content {
  position: relative;
  overflow: hidden;
}

.how-to-content-2 {
  position: relative;
  overflow: hidden;
}

.how-to-content > #image-display {
  position: relative;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.how-to-content-2 > #image-display {
  position: relative;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

/* Countries we ship from */

.countries-we-ship {
  background: #222222;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 25rem;
  /* padding-bottom: 5rem; */
  z-index: 1;
}

.countries-we-ship .section-title > h2 {
  color: #b76a3b;
}

.countries-wrap {
  width: 90%;
  margin: 1.5rem auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 60rem;
}

.country-item {
  display: flex;
  flex-direction: column;
  color: #eae8e8;
  font-family: "Inter", sans-serif;
  font-size: 0.9rem;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 2rem;
}

.country-text {
  margin-top: 1rem;
}

/* Footer */
.footer-section {
  /* Change to this when white background before footer */
  background: linear-gradient(
    0deg,
    #1e1e1e,
    #1f1f1f,
    #1f1f1f,
    #202020,
    #282828,
    #323232
  );
  /* background: linear-gradient(180deg, #222222, #242424, #242424, #202020, #282828, #323232); */
  background-repeat: no-repeat;
  border-top: 1px solid rgb(67, 67, 67);
  color: #fff;
}

.footer-div {
  display: flex;
  max-width: 75rem;
  margin: auto;
}

.footer-div .footer-links {
  width: 70%;
  display: flex;
}

.footer-div .footer-links > div {
  font-family: "Inter", sans-serif;
  font-size: 0.9rem;
  color: #eae8e8;
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin: auto;
}

.footer-div .footer-links a {
  text-decoration: none;
  color: #eae8e8;
}

.footer-div .footer-links a:hover {
  color: #fff;
}

.footer-div .social-media {
  display: flex;
  width: 45%;
  margin: 1rem 0 0.8rem 1rem;
  justify-content: space-between;
  float: right;
}

.copy-right-div {
  max-width: 75rem;
  display: flex;
  margin: auto;
  justify-content: end;
}

.copy-right-div span {
  /* padding: 0.5rem 0 0; */
  padding: 0.5rem 1rem 0;
  font-size: 14px;
  font-family: "Baloo Paaji 2", "Judson", "Inter";
  font-weight: bold;
  color: #b1b1b1;
}

.social-media-wrapper {
  width: 50%;
  display: flex;
  margin: auto 1rem;
  justify-content: end;
}

.nav-wrapper-mobile {
  visibility: hidden;
  background: #3d3d3d;
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  position: fixed;
  width: 100%;
  flex-direction: column;
  top: 0;
  z-index: 30;
  height: 100vh;
  text-align: center;
  opacity: 98%;
}

/* wait list */

.wait-list-wrapper {
  /* visibility: hidden;
    background: #3D3D3D;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    flex-direction: column;
    top: 0;
    z-index: 2;
    height: 100vh;
    text-align: center;
    opacity: 98%; */

  width: 32rem;
  background: #eae8e8;
  border-radius: 0.5rem 0.5rem 0 0;
  height: 16rem;
  margin: auto;
}

.wait-list-wrapper .wait-title {
  background: #6a6a6a;
  padding: 1rem 0 0.5rem 1.5rem;
  border-radius: 0.5rem 0.5rem 0 0;
  display: flex;
}

.wait-list-wrapper > .wait-title div:first-child {
  width: 80%;
  color: white;
  font-family: "Inter", "Baloo Paaji 2", "Judson";
  font-weight: bold;
}

.wait-list-wrapper > .wait-title div:last-child {
  width: 20%;
  display: flex;
}

.wait-list-wrapper > .wait-title div:last-child > span {
  margin: auto;
  cursor: pointer;
}

.wait-modal {
  background: #3d3d3d;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
  visibility: hidden;
  opacity: 98%;
  display: flex;
}

.wait-description {
  padding: 0 0 2rem 0;
}

.wait-description span {
  font-family: "Inter", "Baloo Paaji 2", "Judson";
  font-size: 0.75rem;
  line-height: 1.25rem;
  color: #292929;
}

.wait-content {
  padding: 1rem;
  transition: display 0s 0.2s ease-in-out;
}

.wait-message {
  display: none;
  transition: display 0s 0.2s ease-in-out;
  height: 70%;
}

.wait-message span {
  margin: auto;
  font-size: 1.3rem;
  font-family: "Baloo Paaji 2", "Inter", "Judson";
}

.wait-form {
  display: flex;
  flex-direction: column;
}

.wait-form #error {
  font-family: "Inter", "Baloo Paaji 2", "Judson";
  font-size: 0.65rem;
  color: #401e1e;
  display: none;
  margin-bottom: 0.3rem;
}

.wait-form input {
  padding: 0.5rem;
  font-family: "Inter", "Baloo Paaji 2", "Judson";
  font-size: 1rem;
  line-height: 1.25rem;
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
  margin-bottom: 0.75rem;
  border: none;
  outline: none;
}

.wait-form button {
  padding: 0.5rem;
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
  margin-bottom: 0.75rem;
  border: none;
  font-family: "Inter", "Baloo Paaji 2", "Judson";
  font-size: 1rem;
  line-height: 1.25rem;
  background-color: #6a6a6a;
  color: white;
  cursor: pointer;
}
/* classes */

.row-d-col-m {
  display: flex;
}

.footer-2-in-1 > :first-child {
  padding-right: 1rem;
}

/* Responsive design */

/* Phone */

/* @media (max-width: 576px) */
@media (max-width: 576px) {
  /* responsive nav */
  .nav-wrapper {
    display: none;
  }

  .nav-icon-mobile {
    display: flex;
  }

  .nav-area #nav-logo {
    width: 8rem;
  }

  .logo-container {
    display: flex;
  }

  .nav-area nav {
    display: flex;
    justify-content: end;
    position: relative;
    top: 0.2rem;
  }

  .banner > h1 {
    padding: 0;
    font-size: 2rem;
  }

  .section-title h2 {
    font-size: 1.5rem;
  }

  .what-we-do p {
    font-size: 1rem;
    padding: 0 1rem;
  }

  .what-we-do {
    padding: 0 1rem;
    text-align: center;
    line-height: 1.8;
  }

    .ship-now-wrapper {
        display: flex;
        margin: 2rem 0 0 0;
    }

  .nav-area-wrapper.fixed-nav {
    opacity: 95%;
    box-shadow: #00b39f 1px -27px 47px;
  }

  .logo-container h2 {
    font-size: 1rem;
  }

  .nav-area nav {
    width: 50%;
  }

  .nav-area .nav-logo {
    height: 2.1rem;
  }

  .how-to-desktop-nav {
    display: none;
  }

  .shop-globally-desktop-nav {
    display: none;
  }

  .how-to-mobile-nav {
    display: flex;
  }

  .shop-globally-mobile-nav {
    display: flex;
  }

  .how-to-wrapper {
    flex-direction: column-reverse;
  }

  .how-it-works {
    height: auto;
  }
}

@media (max-width: 360px) {
  .how-it-works {
    height: auto !important;
  }
}

/* landscape mobile */
@media (max-width: 768px) {
  .wait-list-wrapper {
    height: 18.5rem;
  }

  .social-media-wrapper {
    width: 90%;
    display: flex;
    margin: auto;
  }

  .row-d-col-m {
    flex-direction: column;
  }
  .footer-div .footer-links > div {
    font-size: 0.75rem;
    width: 90%;
    justify-content: space-between;
  }

  .footer-div {
    flex-direction: column;
  }

  .footer-div .footer-links {
    width: 100%;
    padding: 1rem 0 0.5rem 0;
  }

  .footer-div > .social-media {
    width: 100%;
  }

  .footer-div .social-media {
    width: 45%;
    margin: 1rem auto 0.3rem 0;
    justify-content: space-between;
  }

  .footer-2-in-1 > :first-child {
    padding-bottom: 0.3rem;
  }

  .how-to-wrapper {
    margin: 0 auto;
  }

  .how-to-content-2 img {
    height: 30rem;
  }

  .how-it-works {
    height: auto;
    display: flex;
    flex-direction: column;
  }

  #how-to-title {
    position: relative;
  }

  .section-title > h2 {
    margin-bottom: 0;
    margin-top: 0;
  }
  .nav-wrapper {
    display: none;
  }

  .nav-icon-mobile {
    display: flex;
  }

  .nav-area #nav-logo {
    width: 8rem;
  }

  .logo-container {
    display: flex;
  }

  .nav-area nav {
    display: flex;
    justify-content: end;
    position: relative;
    top: 0.2rem;
    width: 50%;
  }

  .nav-area-wrapper.fixed-nav {
    opacity: 95%;
  }

  .how-to-desktop-nav {
    display: none;
  }

  .shop-globally-desktop-nav {
    display: none;
  }

  .what-we-do {
    font-size: 0.8rem;
    padding: 0;
  }

  .how-to-mobile-nav {
    display: flex;
  }

  .shop-globally-mobile-nav {
    display: flex;
  }

  .how-to-wrapper {
    flex-direction: column-reverse;
  }

  .how-to-content {
    width: 100%;
    padding-top: 3rem;
  }

  .how-to-content-2 {
    width: 100%;
    padding-top: 3rem;
  }
}

/* In between */
@media (min-width: 769px) and (max-width: 1150px) {
  .footer-div .footer-links > div {
    text-align: center;
    padding: 1rem;
  }

  .how-to-desktop-nav .nav-item {
    font-size: 14px;
  }

  .shop-globally-desktop-nav .nav-item-t {
    font-size: 14px;
  }

  .how-to-desktop-nav {
    width: 50%;
  }

  .shop-globally-desktop-nav {
    width: 50%;
  }

  .what-we-do p {
    font-size: 1rem;
    padding: 0;
  }

  .what-we-do {
    padding: 0 1rem;
  }

  .how-it-works {
    height: auto;
  }
}

/* Tablet */
@media (max-width: 1150px) {
  .nav-area-wrapper.fixed-nav {
    opacity: 95%;
  }

  .nav-wrapper {
    display: none;
  }

  .nav-icon-mobile {
    display: flex;
  }

  .logo-container {
    display: flex;
  }

  .nav-area nav {
    display: flex;
    justify-content: end;
    position: relative;
    top: 0.2rem;
  }

  .how-to-content {
    width: 100%;
  }

  .how-to-content-2 {
    width: 100%;
  }
}

/* Animation */

.nav-wrapper-mobile {
  visibility: hidden;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.2s ease-in-out, visibility 0s 0.2s;
  transition: transform 0.2s ease-in-out, visibility 0s 0.2s;
}

.nav-wrapper-mobile.show {
  visibility: visible;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
}

.nav-area-wrapper-scroll-mobile {
  display: none;
  /* -webkit-transition: -webkit-display 0.2s ease-in-out;
  transition: display 0.2s ease-in-out; */
  width: 100%;
  background: #434141;
  box-shadow: #00b39f 1px -27px 47px; 
  opacity: 95%;
}

.nav-area-wrapper-scroll-mobile.show{
  display: block;
  /* -webkit-transition: -webkit-display 0.2s ease-in-out;
  transition: display 0.2s ease-in-out; */
  z-index: 12;
  position: fixed;
}

.nav-area-wrapper-scroll-mobile.show .nav-area-scroll-mobile {
  padding: 0;
}

.nav-area-wrapper-scroll {
  display: none;
  -webkit-transition: -webkit-display 0.2s ease-in-out;
  transition: display 0.2s ease-in-out;
  width: 100%;
  background: #434141;
  opacity: 95%;
  box-shadow: #00b39f 1px -27px 57px;
  text-shadow: none;
}

.nav-area-wrapper-scroll.show {
  display: flex;
  -webkit-transition: -webkit-display 0.2s ease-in-out;
  transition: display 0.2s ease-in-out;
  z-index: 20;
  position: fixed;
}

.nav-area-wrapper-scroll.show .nav-area-scroll {
  padding: 0;
}